<div class="wrapper">
  <div id="side-bar-grid">
    <span *ngIf="router.url != '/login'" style="display: block">
      <app-side-menu (resetSearchTextValue)="resetSearchTextValue($event)"></app-side-menu>
    </span>
  </div>

  <div id="content">
    <div id="header-container">
      <app-header [resetSearchTextToHeader]="resetSearchTextToHeader" [licenceValidityMessage]="licenceValidityMessage"></app-header>
    </div>
    <div class="container-fluid" id="main-container">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
